/**
 * CSSReset.com - How To Keep Footer At Bottom of Page with CSS
 * 
 * Original Tutorial: http://www.cssreset.com/2010/css-tutorials/how-to-keep-footer-at-bottom-of-page-with-css/
 * License: Free - do whatever you like with it! Credit and linkbacks much appreciated.
 *
 * NB: Make sure the value for 'padding-bottom' on #content is equal to or greater than the height of #footer.
 */
html,
body {
	margin:0;
	padding:0;
	height:100%;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-color: white;
	color: black;
	text-align: center;
	min-height: 1200px;
}
#wrapper {
	min-height:100%;
	position:relative;
}
#header {
	background:#ededed;
	padding:10px;
}

#footer {
	width:100%;
	height:100px;
	position:absolute;
	bottom:0;
	left:0;
	background-color: #f5f5f5;
	
}



#nav{
			
			border-width:0 0 01px ;
			list-style:none;
			margin:0;
			padding:0;
			text-align:center;
		}
		#nav li{
			display:inline;
		}
		#nav a{
			font-family: 'Cormorant+SC';
			display:inline-block;
			padding:10px;
		}
		a{
			color:black;
			text-decoration:none;
			font-weight:bold;
		}
		a:hover{
			text-decoration:underline;
		}

.navbar{

	margin-bottom: 4px;
}

#Map{
	border: 3px solid white;
	margin-left: auto;
	margin-right: auto;
	width: 700px;
	height:700px;
	
}

.navbar-static-top {
  margin-bottom: 0px;
}

#service {
	margin-top: 0px;

}

#fancy{
	color:black;
	font-family: 'Abril+Fatface';
	font-size: 50px;
}

#fancy2{
	color:white;
	font-family: 'Abril+Fatface';
	font-size: 50px;
}
.node-footer-banner {
    -webkit-background-size: cover;
    background-image: url();
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    -ms-behavior: url("/sites/default/themes/slg/assets/scripts/backgroundsize.min.htc");
    background-position: center right;
    line-height: 320px;
    height: 320px;
    color: #2E2D2C;
    text-align: right;
}




/* ------------------- Carousel Styling ------------------- */

.carousel-inner {
  border-radius: 15px;
}

.carousel-caption {
  background-color: rgba(0,0,0,.5);
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  padding: 0 0 10px 25px;
  color: #fff;
  text-align: center;
}

.carousel-indicators {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  z-index: 15;
  margin: 0;
  padding: 0 25px 25px 0;
  text-align: right;
}

.carousel-control.left,
.carousel-control.right {
  background-image: none;
}

.object-fit_fill { object-fit: fill }
.object-fit_contain { object-fit: contain }
.object-fit_cover { object-fit: cover }
.object-fit_none { object-fit: none }
.object-fit_scale-down { object-fit: scale-down }